@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #ffffff;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #ffffff;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #ffffff;}
body {font-family: Poppins !important;}
.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Poppins';z-index:99;}
.ry-btn {height: 60px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #ffffff !important;background: #142d49 !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #0a1624 !important;color: #ffffff !important;}
.ry-btn-secondary:hover {background: #142d49 !important;color: #ffffff !important;}
.ry-btn.ry-btn-secondary{color: #ffffff !important;background: #0a1624 !important;}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}


.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}
.modal.full.filePickerDialog {
  display: none;
}

/* HP Edits - Started <April 30, 2026> */

:root {
	--clr-white: #ffffff;
	--clr-black: #2f241e;
	--clr-primary: #142d49;
	--clr-secondary: #0a1624;
	
	--font-herotitle: clamp(3rem, 2.0625rem + 3vw, 3.75rem); /*60px*/
	--font-title: clamp(2.8125rem, 2.5781rem + 0.75vw, 3rem); /*48px*/
	--font-spantitle: clamp(1.14625rem, 0.9657rem + 0.7405vw, 1.854375rem); /*29.67px*/
	--font-subtitle: clamp(1rem, 0.8172rem + 0.585vw, 1.14625rem); /*18.34px*/
}
/**/
	/*fonts*/

.custom-headline h2 {
    font-size: var(--font-title) !important;
    text-align: center;
	font-family: 'Playfair Display' !important;
}

.custom-headline h2 .span-1 {
    font-size: var(--font-spantitle);
    text-transform: uppercase;
    display: block;
    letter-spacing: 0.28em;
    color: var(--clr-secondary);
	font-family: 'Poppins' !important;
}
	/*btns*/
		.ry-btn-white{
			color: var(--clr-black)!important;
			background: var(--clr-white) !important;
			border: 1px solid var(--clr-white) !important;
		}
		.ry-btn-white:hover{
			color: var(--clr-white) !important;
			background: transparent !important;
			border: 1px solid var(--clr-white) !important;
		}
        .ry-menu .ry-nav li.dropdown .dropdown-menu li {
			background: var(--clr-secondary);
			color: var(--clr-white);
        }
/*Modal*/
/* Header */
	/**/
.module-34 .module-34-bot {
    border: none;
}
.module-34 {
    position: absolute;
    z-index: 999;
    background: transparent;
}
.module-66 .carousel .carousel-inner .item img {
    height: 100vh;
    object-fit: cover;
    object-position: bottom;
}
.module-34 .ry-menu a:hover {
    color: var(--clr-white);
    font-weight: 600;
}
.module-34 .ry-btn-module-34 {
    border-radius: 0;
}
.ry-sticky-menu.fixed {
    background: #0a1624de;
    padding-top: 0;
}
.module-34 .banner {
    background: var(--clr-primary);
    padding: 10px 0;
    color: white;
}
/* Hero */
	/**/
#hp-slider, #hp-slider .swiper-wrapper, .homepage-swiper .swiper-slide img {
    height: 100vh !important;
    object-fit: cover;
}
.module-66 .carousel .carousel-inner {
    opacity: 1;
}

.module-66 .carousel .carousel-inner .item .text-center::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, #142d49, transparent, transparent);
    opacity: 0.89;
}
/* CTA */
	/**/
/* Welcome */
	/**/
.module-67 .background-section {
    opacity: 1;
    filter: none;
}
.module-67 .ry-btn-primary {
    margin-top: 0;
}

.module-67 .ry-container #about p {
    margin: 40px 0;
	font-size: 20px !important;
}
.module-67 .ry-container {
    width: 45%;
}
.module-67 .btn-wrapper div {
    display: flex;
}

.module-67 .btn-wrapper .ry-btn {
    max-width: fit-content;
}
/* Services */
	/**/
.module-19 .card-holder {
    align-items: flex-start;
}

.module-19 .custom-headline h2, .module-19 .custom-headline h2 .span-1 {
    text-align: left;
}

.module-19.style2 .services-frame .frame,
.module-testimonials.style-3 img {
    border-top-left-radius: 80px;
    border-bottom-right-radius: 80px;
}
/* Meet the Team */
	/**/
#team-wrap {
    margin: 0;
}

.module-20 {
    padding-bottom: 85px;
}

.module-20:before {
    opacity: 1;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-fda245e2-dfd0-4833-a184-cb7661feda1b/Background_images/CampChiro_team_bg.jpg) center center no-repeat;
    background-size: cover;
}
.module-20 .custom-headline h2 {
    color: var(--clr-white);
    text-align: left;
}

.module-20 .background-section {
    opacity: 1;
    filter: none;
}

.module-20 .dr-name h4 {
    font-size: var(--font-spantitle);
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.28em;
    color: var(--clr-white);
    margin-bottom: 0;
}

.module-20 .dr-name em strong {
    color: var(--clr-white);
    font-weight: 400 !important;
    text-transform: uppercase;
}


.module-20 .ry-generic .content-wrap p {
    color: var(--clr-white);
}
/* Insurance */
	/**/
/* Conditions We Treat */
.module-48 {
    padding: 6.6vh 0;
}
  .module-48:before {
    position: absolute;
    content: '';
    background: url(https://www.royacdn.com/unsafe/smart/Site-23c6b697-53ec-4339-bac6-852143c66f24/resources/gray_halftone.png);
    width: 563px;
    height: 900px;
    background-size: contain;
    top: -289px;
    background-repeat: no-repeat;
    right: 0;
    left: 0;
    z-index: 1;
    margin: auto;
    pointer-events: none; }
    @media (max-width: 1500px) {
      .module-48:before {
        display: none; } }
  .module-48 .ry-container {
    max-width: 1600px;
    margin: 0 auto;
    float: none; }
  .module-48 h3 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
    letter-spacing: 3px;
    text-align: right; }
    @media screen and (min-width: 992px) and (max-width: 1199px) {
      .module-48 h3 {
        letter-spacing: 0px; } }
    @media (max-width: 991px) {
      .module-48 h3 {
        text-align: center; } }
  .module-48 ul {
    padding-left: 0; }
  .module-48 li {
    list-style-type: none; }
  .module-48 p {
    text-align: right;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 16px; }
    @media (max-width: 991px) {
      .module-48 p {
        text-align: center !important; } }
  .module-48 .serv-content-right {
    position: relative;
    top: -5em; }
    @media screen and (min-width: 992px) and (max-width: 1240px) {
      .module-48 .serv-content-right {
        top: -2em; } }
    @media (max-width: 600px) {
      .module-48 .serv-content-right {
        top: 0; } }
    @media screen and (min-width: 992px) and (max-width: 1499px) {
      .module-48 .serv-content-right {
        padding-left: 2em; } }
  @media screen and (min-width: 992px) and (max-width: 1240px) {
    .module-48 .serv-content-left {
      position: relative;
      top: 30px; } }
  @media screen and (min-width: 992px) and (max-width: 1499px) {
    .module-48 .serv-content-left {
      padding-right: 2em; } }
  .module-48 .serv-image {
    background: url(https://www.royacdn.com/unsafe/smart/Site-23c6b697-53ec-4339-bac6-852143c66f24/resources/runningman02.png);
    height: 516px;
    background-repeat: no-repeat;
    position: relative;
    top: -2em;
    background-position: center;
    background-size: contain; }
    @media (max-width: 991px) {
      .module-48 .serv-image {
        background: url(https://www.royacdn.com/unsafe/smart/Site-23c6b697-53ec-4339-bac6-852143c66f24/resources/runningman.png);
        height: 527px;
        margin: 5em 0;
        background-position: center;
        background-repeat: no-repeat; } }
    @media (max-width: 600px) {
      .module-48 .serv-image {
        display: none; } }
  .module-48 .list-services {
    margin-bottom: 2.8em; }
    @media screen and (min-width: 992px) and (max-width: 1240px) {
      .module-48 .list-services {
        margin-bottom: 20px; } }
  .module-48 img {
    max-width: 600px;
    margin: auto;
    position: relative;
    top: -49px; }
    @media (max-width: 991px) {
      .module-48 img {
        top: -0; } }
    @media screen and (min-width: 992px) and (max-width: 1440px) {
      .module-48 img {
        max-width: 400px;
        top: -4px; } }
  .module-48 .serv-content-right h3 {
    text-align: left; }
    @media (max-width: 991px) {
      .module-48 .serv-content-right h3 {
        text-align: center; } }
  .module-48 .serv-content-right p {
    text-align: left; }
    @media (max-width: 991px) {
      .module-48 .serv-content-right p {
        text-align: center; } }

.ry-group-one.style-1 {
	padding-bottom: 360px;
	background-position: bottom;
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-64f4bbad-6264-4daa-9ce5-2f16997a7d35/HomepageAssets/Conditions_we_treat_bg.jpg);
	height: auto !important;
}
.module-48 .ry-content {
    margin-top: 70px;
}
.module-48:before {
 	opacity: 0;
}
.module-48 .ry-section-headline {
    margin-bottom: 4em;
}
.module-48 .serv-image {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-64f4bbad-6264-4daa-9ce5-2f16997a7d35/HomepageAssets/woman_model.png);
	height: 740px;
    background-repeat: no-repeat;
    position: relative;
    top: -2em;
    background-position: center;
    background-size: contain;
}
.module-48 .serv-content-right {
    position: relative;
    top: 1em;
}
.module-48 .serv-content-left {
    top: 1em;
}
.module-48 h3 {
    font-size: 24px;
    letter-spacing: initial;
    color: #122743;
}
.module-48 p {
    font-size: 18px;
}
.module-48 .serv-content-left .list-services:nth-child(2) {
    margin-bottom: 1.5em;
}
.module-48 .serv-content-left .list-services:nth-child(3) {
    margin-bottom: 1.8em;
}
.module-48 .serv-content-right .list-services:nth-child(2) {
    margin-bottom: 8.3em;
}
/* Brand */
	/**/

.ry-multi-item-slider .custom-headline span {
    color: var(--clr-white);
}

.owl-carousel .owl-dots .owl-dot {
    background: #ffffff57;
}

.owl-carousel .owl-dots .owl-dot.active {
    background: white;
}
/* Request Appointment */
	/**/
/* Testimonials */
	/**/
.module-testimonials.style-3 {
    padding: 6.6vh 0;
}
.module-testimonials.style-3 .video_wrapper {
    background-color: transparent !important;
}
.module-testimonials.style-3 .review-separator span {
    font-size: 70px;
    height: 70px;
}
.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex {
    align-items: center;
}

.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .each-comment p {
    text-align: center;
}
/* Footer */
	/**/

.module-16 {
    background: var(--clr-secondary);
}

.module-16 #footer-row2 .ry-text,
.module-16 #footer-row2 a{
    color: var(--clr-white);
}
/*Media Queries*/
	/**/
@media (max-width:1200px){
    .module-19.style2 .custom-headline h2, .module-19.style2 .custom-headline h2 span {
        text-align: center;
    }
    .module-19 .ry-generic .btn-wrap {
        width: 100%;
        display: flex;
        justify-content: center;
    }
     .module-28 {
         padding-bottom: 0;
     }
    .module-28 .ry-content {
        height: 100%;
        flex-direction: column-reverse;
        gap: 50px;
    }
}
@media (max-width:1024px){
    .module-34 .ry-menu a {
        letter-spacing: 0;
    }
}
@media (max-width:991px){
    .module-66 .carousel .carousel-inner .item .text-center::before {
        opacity: 0;
    }
	.module-66 .carousel .carousel-inner .item img {
		height: 100%;
	}
    .module-67 .ry-container {
        width: 95%;
    }
    .module-20 .ghost-title .ry-heading {
        color: var(--clr-white);
        font-family: 'Playfair Display';
        text-transform: capitalize;
    }
    .module-20 .ry-flex {
        gap: 80px;
    }
	.module-20 .slider-bg-wrap {
		display: none;
	}

	.module-20 .slider-controller {
		left: 70%;
		top: 130px;
	}

	.module-20 .carousel .ry-left img {
		width: 300px !important;
		height: 300px !important;
		object-fit: contain;
	}
}
	
	@media (max-width: 425px) {
			.module-48 .list-services {
			margin-bottom: 2.8em !important;
		}
	}
@media (max-width:1200px){
    .module-20 .btn-wrap {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    
    .module-20 .custom-headline h2 {
        text-align: center;
    }
}
/* End - HP Edits*/
	
	body:not([data-page-name="index"]) .ry-menu a {
    color: #000;
}
	
	body:not([data-page-name="index"]) .module-34-top-center img {
    filter: brightness(0);
}
body:not([data-page-name="index"]) .ry-sticky-menu.fixed img {
    filter: brightness(0) invert(1);
}
body:not([data-page-name="index"]) .ry-sticky-menu.fixed .ry-menu a {
    color: white;
}
body[data-page-name="contact-us"] div#ry-section-map {
    display: none;
}
	
	body[data-page-name="contact-us"] .module-16 {
    padding-top: 220px;
}
	
	.module-1 .ry-box-right h3 {
		margin-top: 0px !important;
	}
	
	.module-1 {
    padding: 30px 0px;
}
	
	.module-1 .ry-box-left img.img-responsive {
    padding: 0 20px;
}

	#footer-row1 span.span-4 {
    font-size: 15px;
}